Packages - Packaging Request #1046

[paraview] add package to PCR
2016-06-27 09:17 AM - laust

Status: fixed % Done: 100%
Priority: wish

Assignee:

Category:

Description

Description: Data visualization and analysis software

License: BSD 3-clause + for dependencies: MIT / BSD 3-clause / PSFL 2.0 / Dependencies of VTK (which look OK to me)
Code: https://gitlab.kitware.com/paraview/paraview.git

AUR: https://aur.archlinux.org/packages/paraview

History

#1 - 2016-06-27 09:20 AM - laust

Or rather Paraview-Salome (https://aur.archlinux.org/packages/paraview-salome/)

#2 - 2016-06-28 06:39 PM - Anonymous
- Assignee set to Anonymous

- Subject changed from [Paraview] Please add package to pcr to [paraview] please add package to pcr

#3 - 2016-08-29 11:17 PM - Anonymous
- Status changed from open to in progress

- Subject changed from [paraview] please add package to pcr to [paraview] please add package to PCR

#4 - 2016-08-30 03:20 AM - Anonymous
- Subject changed from [paraview] please add package to PCR to [paraview] add package to PCR

#5 - 2016-08-30 03:34 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed
